div.auzis-filtracia {
    padding: 33px 0;
}
a.auzis-fasebi {
    text-decoration: none;
}
a.auzis-fasebi > div {
    min-height: 250px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;

    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}
a.auzis-fasebi > div > h2 { }

div.remonti-da-dizaini {
    background-color: #edfff4;
}
div.remonti-da-dizaini > div {
    /*border: 1px solid red;*/
}
div.remonti-da-dizaini > div > div {
    padding: 33px 0;
}
/* Main Page Chat section STYLES */
div.renovation-mshenebloba-remonti {}
div.renovation-mshenebloba-remonti > div:nth-child(1){
    /*border: 1px solid red;*/
    min-width: 150px;
    position: relative;
}
div.renovation-mshenebloba-remonti > div:nth-child(1) > img {
    position: absolute;
    width: 150px;
    margin-left: -9%;
    margin-top: -18%;
}
div.renovation-mshenebloba-remonti > div:nth-child(2){}
div.renovation-mshenebloba-remonti > div:nth-child(2) > b {
    font-size: 38px;
}
div.renovation-mshenebloba-remonti > div:nth-child(2) > a {
    text-decoration: none;
    color: #000;
}
div.renovation-mshenebloba-remonti > div:nth-child(2) > a > p {
    font-size: 18px;
}
div.renovation-mshenebloba-remonti > div:nth-child(2) > a > p > span {
    text-decoration: underline;
}
span.auzis-gaketeba-fasi {
    animation-name: blinkMe;
    animation-duration: 1.300s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-play-state: running;
}
@keyframes blinkMe {
    0% {
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
    from {color: black;}
    to {color: green;}
}

/* Main page images background styles START */
div.remonti {
    background: url('../../media/remonti/remonti.jpg');
}
div.mshenebloba-remonti {
    background: url('../../media/remonti/mshenebloba_remonti.jpg');
}
div.auzebis-mshenebloba {
    background: url('../../media/remonti/auzebis_mshenebloba.jpg');
}
div.beletaji-saxlis-proeqtebi {
    background: url('../../media/remonti/beletaji_saxlis_proeqtebi.jpg');
}
div.patara-abazanis-dizaini {
    background: url('../../media/remonti/patara_abazanis_dizaini.jpg');
}
div.remonti-ganvadebit {
    background: url('../../media/remonti/remonti_ganvadebit.jpg');
}
div.metlaxis-dageba {
    background: url('../../media/remonti/metlaxis_dageba.jpg');
}
div.ezos-mopirketeba {
    background: url('../../media/remonti/ezos_mopirketeba.jpg');
}